Subject: Re: [PATCH net-next v3 02/12] dpaa2-switch: add support for LAG offload

From: Jakub Kicinski <[email-masked]>
Date: Mon, 8 Jun 2026 13:46:20 -0700

On Mon, 8 Jun 2026 13:45:33 -0700 Jakub Kicinski wrote:
> On Mon, 8 Jun 2026 12:14:07 +0300 Ioana Ciornei wrote:
> > Please let me know how I should proceed.  
> 
> TBH I saw ~30 bugs and assumed that at least one of them must be real.
> https://netdev-ai.bots.linux.dev/sashiko/#/patchset/[email-masked]
> and
> https://sashiko.dev/#/patchset/[email-masked]
> 
> LMK if all are actually false positives. If not just ignore the silly
> ones. 

Well, I say "just ignore" - sometimes the AI being confused means that
code is hard to understand, even for humans. So I should have say
"exercise some judgment", I guess.